/* Styles for the landing login page */
#netid{
	grid-area: netid;
}

#aeon{
	grid-area: aeon;
}

#login{
	display: grid;
	grid-template-columns: 10% 40% 40% 10%;
	grid-template-areas: ". netid aeon .";
	grid-column-gap: 1em;
	list-style: none;
	padding: 0;
	margin: 0;
}

#netid, #aeon{
	border: 2px solid #ccc;
	border-radius: 6px;
	list-style: none;
	margin: 0;
	padding: 1em;
	position: relative;
	min-height: 200px;
}

#netid button, 
#aeon button{
	height: 65px;
	width: 100%;
	padding: 0;
	margin: 0;
	border: none;
	margin-top: 1em;
}

#netid h2, #aeon h2{
	font-weight: 400;
	margin-bottom: 1em !important;
	color: #404040;
}

.main_content{
	max-width: 1650px;
    padding: 0px 30px;
    margin: 0 auto;
}

.main_content h1{
	font-size: 160%;
	border-bottom: none;
}

.main_content h2{
	border-bottom: none;
	margin: 0;
}

.main_content ul{
	padding: 0em 2.5em;
}

#netid input[type="submit"], 
#aeon input[type="submit"],
#netid button,
#aeon button {
	letter-spacing: .08em;
	border: 2px solid #0073ce;
	color: #fff;
	font-size:1em;
	text-align: center;
	cursor: pointer;
	white-space: normal;
	background: #0073ce;
	box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.02);
	transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
	position: absolute;
    bottom: 15px;
    left: 15px;
    width: 95%;
}

#netid input[type="submit"]:hover,
#aeon input[type="submit"]:hover,
#netid button:hover,
#aeon button:hover {
	box-shadow: 0 10px 24px rgba(0, 0, 0, 0.08);
	background: #0d8cf1;
	border: 2px solid #0d8cf1;
}

/* General */
body {
	font-size: 1em;
}

.hide_text{
	clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    color: #404040;
}

a,
a:link,
a:visited,
#nav li.active li a, 
#nav li.active li a:link, 
#nav li.active li a:visited {
 	color: #0073ce;
    text-decoration: none;	 
}

a:hover, a:focus,
#nav li.active li a:hover, 
#nav li.active li a:active,
#nav a:hover{
 	color: #0d8cf1;
    text-decoration: none;	
    background: transparent; 
}

form.f-wrap-request .req .bold,
form.f-wrap-request label .field .req,
form.f-wrap-1 label .field .req,
form.f-wrap-1 .req .bold{
	font-size: 1em;
	top: 0.5em;
    left: -0.5em;
}

li{
	background-repeat: no-repeat;
    list-style: disc;
    margin-left: 15px;
    padding: 0;
    background: none;
}

#type-c #content-wrap,
#type-b #content-wrap{
	background: none;
}

form.f-wrap-1 fieldset legend {
	color: #c5050c;
}

#nav:before{
	content: "";
	height: 100%;
	display: block;
	top: 0;
	position: absolute;
	width: 1px;
	background: #e0e0e0;
	right: -25px;
}

/* Header */
#header{
	border: none;
    position: relative;
    background-color: transparent;
	min-height: 90px;
	margin-bottom: 0;
}

#header #title-name a{
	color: #404040;
	margin-top: 0.2em;
	display: block;
}

#header #title-name a,
#search{
	z-index: 10;
}

#header:after{
	content: "";
	position: absolute;
	background: whitesmoke;
	box-shadow: 0 1px 7px 0px rgba(0,0,0,0.08);
	left: 0%;
	right: 0%;
	top: 0;
	bottom: 0;
	z-index: -1;
	border-bottom: 1px solid rgba(0,0,0,0.08);
}

#header:before{
	content: "";
	top: 0;
	left: 0%;
	right: 0%;	
	height: 5px;
	position: absolute;
	display: inline-block;
	background: #c5050c;
}

#header #site-name{
	color: #404040;
    margin-top: 0.3em;
	display: block;
}

#brand-header{
	border-bottom: 1px solid #333;
	margin-bottom: 2em;
}

#brand-header ul{
	list-style: none;
	margin: 0;
	padding: 1em 2em 1em 0em;
	padding-left: 1.8em;
}

#brand-header ul li{
	display: inline-block;
	margin-right: 1em;
}

#brand-header ul li:first-child{
	padding-right: 6em;
}

#brand-header ul li a img{
	height: 60px;
}

#brand-header ul li a span{
	clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    color: #404040;
}

#status{
	padding-top: 1.5em;
    padding-bottom: 0.7em;
}

#search input.f-criteria{
	float: none;
	width: 60%;
	background-color: white;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.08);
    color: #404040;
    border-radius: 3px;
    outline-style: none;
    line-height: 30px;
    height: 30px;
    display: inline-block;
    padding-left: 1em;
    font-size: 1em;
}

#search input.f-submit {
    font-size: 1em;
    margin: -4px 0 0em;
    height: 30px;
}

form.f-wrap-1 label .field{
	float: none;
}

form.f-wrap-1 div.f-submit-wrap{
	padding: 0;
	padding-top: 1em;
}

form.f-wrap-1 input.f-submit{
	margin: 0;
}

form.f-wrap-1 fieldset{
	margin: 0;
}

.statusInformation{
	color: #176DC2;
}

/* Left Navidation */
#nav{
	border-top: none;	
}

#nav li{
	border-bottom: 1px solid #e0e0e0;
}

#nav li ul li{
	padding-bottom: 10px;
}

#nav a{
	background: none;
	padding: 0.7em;
}

#nav li.active li a, 
#nav li.active li a:link, 
#nav li.active li a:visited{
	background: none;
	padding: 0;
}

#nav li.active a:link, 
#nav li.active a:visited, 
#nav li.active a:hover, 
#nav li.active a:active{
	color: #404040;
}

label br{
	display: none;
}

/* Content */
form.f-wrap-request{
	border: none;
	background: transparent;
}

form.f-wrap-request fieldset legend{
	color: #c5050c;
	font-weight: normal;
}

form.f-wrap-request label{
	padding-top: 10px;
}

form.f-wrap-request label .field{
	float: none;
	width: auto;
}

form.f-wrap-request label input, 
form.f-wrap-request label textarea, 
form.f-wrap-request label select,
form.f-wrap-1 label input, 
form.f-wrap-1 label textarea, 
form.f-wrap-1 label select {
	float: none;
	display: block;
	width: 60%;
	background-color: white;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.08);
    color: #404040;
    border-radius: 3px;
    outline-style: none;
    line-height: 30px;
    height: 40px;
    padding-left: 1em;
    font-size: 1em;
    margin: 0;
}

form.f-wrap-request h2{
	color: #404040;
    font-size: 1.5em;
    font-weight: normal;
    margin-top: 2em;
    letter-spacing: normal;
}

input.f-submit {
	padding: 6px 12px;
    color: white;
    background: #c5050c;
    border-radius: 2px;
    transition: 0.2s;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    font-size: 1em;
    border: 1px solid #c5050c;
    font-weight: normal;
    letter-spacing: 0.3px;
    box-shadow: 0 3px 6px rgba(0,0,0,0.2), 0 3px 6px rgba(0,0,0,0.2);
    height: 30px;
}

#SwitchtoMonograph, 
#SwitchtoManuscript, 
#SwitchtoLibraryPhotoduplication, 
#SwitchtoWHSPhotoduplication,
#SwitchtoLibraryRequest, 
#SwitchtoWHSArchivesRequest {
	width: auto;
    font-size: 1em;
    margin: 0;
    border: 1px solid #ccc;
    padding: 0.7em;
    color: #0073ce;
    margin-bottom: 1em;
    border-radius: 3px;
}

form.f-wrap-request div.f-submit-wrap {
	padding: 0;
}

form.f-wrap-request input.f-submit {
    margin: 30px 10px 0 0px;
    float: left;
}

form.f-wrap-1{
	background: none;
	border: none;
}

.request-table caption,
.default-table caption{
	padding: 1em;
    background: #404040;
    font-size: 1.2em;
    font-weight: normal;
    letter-spacing: normal;
}

.request-table table,
.default-table table{
	border: 1px solid #ccc;
}

.request-table tbody td, 
.request-table tbody th,
.default-table tbody td,
.default-table tbody td{
	border: 1px solid #ccc;
    padding: 1em;
    font-size: 1em
}

.request-table thead tr.row-headings th,
.default-table thead tr.row-headings th{
	border: 1px solid #ccc;
}

.request-table thead th, .request-table tfoot tr{
	letter-spacing: 0;
}

.request-table tbody tr.row-odd,
.default-table tbody tr.row-odd{
	background: none;
}

.researcher-tag-cloud{
	background-color: none;
}

.ui-datepicker-trigger{
	position: relative;
    bottom: 32px;
    right: -290px;
}

.subtitle{
	display: block;
    font-size: 14px;
    letter-spacing: 0.4px;
    color: #464646;
}

@media (max-width: 1000px){
	#login{
		grid-template-columns: 5% 45% 45% 5%;
	}

	#netid input[type="submit"], 
	#aeon input[type="submit"],
	#netid button,
	#aeon button {
    width: 90%;
}
}